[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# EPrinter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EPrinter - Exception handler for printer error

## Declaration

Source position: printers.pas line 34

`type EPrinter = class(Exception) end;`

## Inheritance

`EPrinter` |  | EPrinter - Exception handler for printer error
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.